@import '~styles/variables.less';

.title {
	padding: 0;
	margin: 0;

	line-height: 1.4;
	color: #fff;
}

h1 {
	font-size: 36px;
	font-weight: 700;

	@media(min-width: @breakpoint-2) {
		font-size: 64px;
	}
}

h3 {
	font-size: 26px;
	font-weight: 500;

	@media(min-width: @breakpoint-2) {
		font-size: 34px;
	}
}
